﻿* {margin: 0; padding: 0; outline: 0;}

html {
	background:url('../img/linia_top.jpg');
	padding-top:5px;
}

body {
	background-position: center 150px;
	font-family: Century Gothic, Open Sans, Arial, Verdana, sans-serif;
	color: #999;
	background-image: url('../img/slide.jpg');
	background-color: #fafafa;
	background-repeat: no-repeat;
}
nav {
	margin: 0px;
	background-position: center top;
	padding: 0px;
	text-align: left;
	color: #000000;
	width: 100%;
	height: 40px;
	z-index: 999;
}
#menu ul {
	list-style-type: none;
	height: 15px;
	padding: 10px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: left;
	max-width: 1000px;
}
#menu li {
	list-style-type: none;
	float: right;
	height: 14px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
#menu li a {
	text-decoration: none;
	color: #9E9E9E;
	font-size: 12px;
	display: block;
	height: 14px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 14px;
}
#menu li a.active {
	color: #EF2933;
}
#menu li a:hover {
	color: #EF2933;
}
#menu li img {
	vertical-align:middle;
	border: none;
}
header {
	background-position: left 10px;
	overflow: visible;
	height: 740px;
	text-align: right;
	z-index: 998;
	max-width: 1000px;
	background-repeat: no-repeat;
	background-image: url('../img/logo.png');
	margin-right: auto;
	margin-left: auto;
	color: #9C9C9C;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 25px;
	font-weight: bold;
	padding-top: 15px;
}
header a {
	color: #EF2933;
	font-size: 28px;
	text-transform: lowercase;
	text-decoration: none;
	font-weight: bold;
}
header a:hover{
	color:#000;
}
.wrap {
	max-width: 960px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FAFAFA;
	height: 270px;
	margin: auto;
	padding-top: 20px;
}
.wrap .it {
	background-position: center top;
	background-size: contain;
	width: 15%;
	background-image: url('../img/category-11.jpg');
	background-color: #FFFFFF;
	float: left;
	height: 190px;
	margin-left: 2%;
	background-repeat: no-repeat;
}
.wrap .it:nth-child(1) {
		margin-left:0%;
}
.wrap .it01 {
	background-image: url('../img/category-12.jpg');
}
.wrap .it02 {
	background-image: url('../img/category-13.jpg');
}
.wrap .it03 {
	background-image: url('../img/category-14.jpg');
}
.wrap .it04 {
	background-image: url('../img/category-11.jpg');
}
.wrap .it05 {
	background-image: url('../img/category-16.jpg');
}
.wrap .it06 {
	background-image: url('../img/category-18.jpg');
}
.wrap a {
	display:block;
	height:50px;
	background-color:rgba(0,0,0,0);
	color:#000;
	font-size:11px;
	line-height:1.15em;
	text-align:left;
	padding-top:140px;
}
.wrap a:hover {
		background-color:rgba(0,0,0,0.5);

}
.wrap p {
	background-color:#fff;
	width:80%;
	padding-left:4%;
	padding-right:4%;
	padding-top:6px;
	padding-bottom:6px;
}
.container {
	background-position: center top;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	color: #000000;
	background-repeat: repeat-x;
}
.top {
	position: absolute;
	z-index: 999;
	margin-top: 56px;
	width: 270px;
	height: 66px;
	color: #fff;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	background: linear-gradient(to left, rgba(30, 135, 191,0) 0px, rgba(30, 135, 191,0.3) 100px, rgba(30, 135, 191,0.45) 160px, rgba(30, 135, 191,0.6) 250px) transparent;
	float: none;
	margin-left: 0px;
	text-align:left;
}
.top2 {
	position: absolute;
	z-index: 999;
	margin-top: 295px;
	width: 600px;
	height: 44px;
	color: #081747;
	padding-top: 20px;
	padding-right: 20px;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	background: linear-gradient(to right, rgba(255, 255, 255,0) 0px, rgba(255, 255, 255,0.3) 100px, rgba(255, 255, 255,0.55) 160px, rgba(255, 255, 255,0.76) 250px) transparent;
	float: none;
	margin-left: 330px;
	text-align: right;
}

h1 {
	background-position: center top;
	padding: 0px;
	overflow: hidden;
	margin: 65px auto 20px auto;
	font-size: 21px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	letter-spacing: 0px;
	height: 46px;
	text-indent: 0px;
	max-width: 1000px;
	line-height: 46px;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
h2 {
	background-position: center 800px;
	overflow: hidden;
	padding-top: 12px;
	margin: 0px auto 0px auto;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0px;
	height: 36px;
	text-indent: px;
	max-width: 1000px;
	line-height: 1em;
	background-repeat: no-repeat;
	background-color: #4E89B7;
	background: linear-gradient(to top, #4E89B7, #3C6B93) transparent;
}
h2 a {
	text-decoration: none;
	color: #808080;
}
h2 a:hover {
	color: #333333;
}
h3 {
	color: #808080;
	font-weight: normal;
}
h6 {
}
h6 a {
	color: #523907;
	text-decoration: none;
	background-color: rgba(255,255,255,0.5);
	display: block;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
	height: 50px;
	text-indent: 230px;
}
h6 a:hover {
	color: #EDB231;
	background-color: rgb(255,255,255);

}
article {
	margin-right: auto;
	margin-left: auto;
	max-width: 928px;
	padding: 0px;
}
.tresc {
	padding: 25px 25px 25px 25px;
	font-size: 14px;
	line-height: 1.35em;
	text-align: justify;
	font-weight: 400;
	color: #000;
}

.photos {
	padding: 0px;
	text-align: left;
	letter-spacing: 4px;
}
.photos img {
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	border: 1px solid rgba(255,255,255,0.1);
	margin-bottom: 5px;
}
footer {
	box-shadow: 0px 0px 140px 30px rgba(244, 244, 244,0.25);
	margin: 0px auto 0px auto;
	max-width: 1000px;
	color: #071341;
	padding-top: 25px;
	padding-bottom: 5px;
	transition-duration: 0.4s;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0px, rgba(0,0,0,0.05) 50px, rgba(0,0,0,0.1) 120px) rgba(100,100,100,0.1);
}
#foot {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
footer a {
	color: #000000;
	transition-duration: 0.4s;
}
#author {
	min-height: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 11px;
	padding-left: 0px;
	opacity: 0.8;
		text-align: center;

}
footer #contact {
	min-height: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	letter-spacing: 0px;
	font-size: 15px;
	line-height: 1.4em;
}
footer #contact strong {
	font-weight: bold;
	font-size: 16px;
}
footer a:hover {
	color: #0E247E;
}
footer img {
	border-style: none;
}
footer img.counter {
	vertical-align: -30%;
}
footer img.counter:hover {
	opacity:0.65;
}

.prod {
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	max-width: 968px;
	padding-left: 0px;
		padding-bottom: 15px;

}
.prod .item {
	float: left;
	text-align: center;
	width: 302px;
	height: 230px;
	padding-top: 0px;
	padding-bottom: 0px;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.3);
	margin: 10px;
	background-color: #000000;
}
.prod .item a {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	transition-duration: 0.6s;
	line-height: 1em;
}
.prod .item a:hover {
	color: #cc6600;
	transition-duration: 0.6s;
}
.prod .item img {
	border-style: none;
	transition-duration: 0.6s;
	width: 302px;
		height: 188px;

}
.prod .item img:hover {
	transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	transition-duration: 0.6s;
	
}
.clear {
	clear: both;
	height: 0px;
}
h2 img {
	border-style: none;
}
.large {
	font-size: 23px;
	font-weight: 400;
	line-height: 60px;
	letter-spacing: -2px;
	word-spacing:4px;
}

.floating {
	float: right;
	margin-left: 20px;
	padding-top: 6px;
}
.google-maps {
	padding: 0px;
	height: 400px;
	margin: 0;
	width: 100%;
}
.spacer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.mark2 {
	color: #EF2933;
}
.zoom-gallery1 {
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;
}
.zoom-gallery1 img {
	width: 173px;
	border:none;
}
.shadow {
	height: 95px;
	width: 100%;
	background-image: url('../img/slider-shadow.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
.contain {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color:#fff;
}
.foto img {
	width:190px;
}
.logo {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 70px;
	font-size:47px;
	color: #fff;
	line-height:54px;
	font-weight:400;
}
.logo img {
	padding-bottom: 8px;
}